Demo Preparation by Industry - Bug #3144

Bugs CompanylD di Acc Period Control
10/15/2024 10:09 AM - haykal haykal

Status: Closed
Priority: Urgent
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/15/2024
10/15/2024
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Ketika aku Create Acc Period Control utk CompanylID PT. Minova Infotech Solutions (CompanyID: 1000) di box CompanyID tidak
terisi PT. Minova Infotech Solutions (seperti di foto yang aku attach di bawah), padahal harusnya otomatis terisi ketika kita telah

memilih CompanyID (di interface menu awal) dan klik Create.

Tolong agar hal ini dapat dicek dan diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > General Process > ACC Period Control

Port: https://demo-industry.minovais.com/
DB: MinovaES_DEMO_INDUSTRY (103.153.60.89)

History

#1 - 10/15/2024 11:39 AM - Kezia Pawitra Yulianti
- Due date set to 10/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 10/15/2024 04:51 PM - haykal haykal

- Status changed from Assigned to Closed

Files

CompanyID tidak muncul di box ketika Create Acc Period Control.png 24.3 KB 10/15/2024

07/03/2025

haykal haykal
